@charset "UTF-8";
/* CSS Document */

/* =========================================================
 展示のご案内　カテゴリ共通スタイル
========================================================= */

/* ヘッダー
--------------------------------------------------------- */
li#gnav_display a {
background: #DDD6BB;
border-radius: 10px;        /* CSS3草案 */  
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */  
}

/* =========================================================
 indexページ用スタイル
========================================================= */

/* セカンダリー
--------------------------------------------------------- */
div.index div#secondary div.section.snav ul li a {
	background: #F6F6F6 url(../common/images/arrow_a.png) no-repeat left 1.2em;
}
div.index div#secondary div.section.snav ul li ul li a {
	background: #FFF url(../common/images/arrow_b.gif) no-repeat 5px .7em;
}
div.index div#secondary div.section.snav ul li ul li a:hover {
	background: #F6F6F6 url(../common/images/arrow_b.gif) no-repeat 5px .7em;
}
div.index div#secondary div.section.snav ul li ul li ul li a {
	background: #FFF url(../common/images/arrow_b.gif) no-repeat 25px .7em;
}
div.index div#secondary div.section.snav ul li ul li ul li a:hover {
	background: #F6F6F6 url(../common/images/arrow_b.gif) no-repeat 25px .7em;
}

/* 各展示共通
--------------------------------------------------------- */
div#content div.section div.section {
	position: relative;
}
div#content div.section div.section p.caption,
div#content div.section div.section p.caption2 {
	line-height: 1.3;
	font-size: 85%;
}
div#content div.section div.section div.subject h5 {
	margin: 0 0 .5em;
	font-size: 100%;
}
div#content div.section div.section div.subject ul li {
	padding: 0 0 .2em 1em;
	font-size: 93%;
}

/**/
h2 span.tenji_tyuui {
	display: block;
	font-size: 15px;
	letter-spacing: 0.034em;
	margin-top: 30px;
}
/* 一関のあゆみ
--------------------------------------------------------- */
div#ayumi p.photo {
	padding: 0 20px 1em 0;
	float: left;
	width: 400px;
}
div#ayumi p.photo img {
	float: left;
}
div#ayumi p.caption {
	position: absolute;
	top: 473px;
	left: 13px;
}
div#ayumi p.caption2 {
	position: absolute;
	top: 505px;
	left: 228px;
}
div#ayumi div.subject {
	margin: .5em 0 0 420px;
}

/* 中世荘園骨寺村
--------------------------------------------------------- */
div#honedera p.photo {
	padding: 0 0 .2em 0;
}
div#honedera p.caption {
	text-align: right;
}

/* 舞草刀と刀剣
--------------------------------------------------------- */
div#mokusa p.photo {
	padding: 0 20px 1em 0;
	float: left;
	width: 400px;
}
div#mokusa div.subject {
	margin: .5em 0 0 420px;
}

/* 玄沢と蘭学
--------------------------------------------------------- */
div#gentaku p.photo {
	padding: 0 0 1em 20px;
	float: right;
	width: 400px;
}
div#gentaku div.subject {
	margin: .5em 0 0 0;
	width: 250px;
}
div#gentaku p#book {
	position: absolute;
	top: 500px;
	right: 210px;
}
div#gentaku p#picture {
	position: absolute;
	top: 565px;
	right: 0;
	text-align: right;
}

/* 文彦と言海
--------------------------------------------------------- */
div#fumihiko p.photo {
	padding: 0 20px 1em 0;
	float: left;
	width: 400px;
}
div#fumihiko div.subject {
	margin: .5em 0 0 420px;
}
div#fumihiko p#genkai {
	position: absolute;
	top: 490px;
	left: 0;
}
div#fumihiko p#genkou {
	position: absolute;
	top: 575px;
	right: 270px;
}

/* 一関と和算
--------------------------------------------------------- */
div#wasan p.photo {
	padding: 0 0 1em 20px;
	float: right;
	width: 400px;
}
div#wasan div.subject {
	margin: .5em 0 0 0;
	width: 250px;
}
div#wasan p#sanpou {
	position: absolute;
	top: 480px;
	left: 270px;
}
div#wasan p#ichinoseki {
	position: absolute;
	top: 480px;
	right: 0;
}



